Atlassian SourceTree CVE-2018-20236 Command Injection Vulnerability

Bugtraq ID: 107401
Class: Unknown
CVE: CVE-2018-20236
Remote: Yes
Local: No
Published: Mar 08 2019 12:00AM
Updated: Mar 08 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Atlassian SourceTree 3.0.8
Atlassian SourceTree 2.5.1
Atlassian SourceTree 2.5
Atlassian SourceTree 1.5
Atlassian SourceTree 1.4
Atlassian SourceTree 1.1
Atlassian SourceTree 2.6.10.0
Atlassian SourceTree 2.5C
Atlassian SourceTree 2.0.20.1
Atlassian SourceTree 2.0.20.0
Atlassian SourceTree 1.9.13.7
Atlassian SourceTree 1.7.0.32509
Atlassian SourceTree 1.6
Atlassian SourceTree 1.3
Atlassian SourceTree 1.0
Atlassian SourceTree 0.8.4b
Atlassian SourceTree 0.5a
Atlassian SourceTree 0.5.2.0
Not Vulnerable: Atlassian SourceTree 3.0.10


 

Privacy Statement
Copyright 2010, SecurityFocus